Subject: Re: Summer Opportunity
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 5 Mar 2001 02:24:00 -0800 (PST)

Kim,

Yes, the offer is coming. It may take a few days to process it, but you can 
count on it.

Vince

"Whitsel, Kimberly" <[email-masked]> on 03/05/2001 08:36:47 AM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: Summer Opportunity

Vince:

I did get your phone message about the summer, but I still haven't heard from 
Enron about an offer for summer employment.  I do have other offers with 
other energy companies that I must respond to this week.  Could you let me 
know as soon as possible if an offer will be made to me.

Sincerely,
Kimberly Whitsel
Wharton MBA Candidate 2002